html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.bilgi-mesaj {
    width: 320px;
    padding:50px;
    background-color:#761324;
    border-radius:50%;
    animation-name:animasyon;
    animation-duration:4s;
   animation-iteration-count:infinite;
}
 
@keyframes animasyon{
    0% {background-color: #1dc2b3}
   25% {background-color:#ff6a00;}
   50% {background-color:#00ff90;}
   75% {background-color:#252f98;}
}